.backtotop {
    cursor: pointer;
    background: #666666;
    bottom: 10px;
    color: #FFF;
    font-size: 12px;
    font-weight: 700;
    height: 40px;
    padding: 2px;
    position: fixed;
    right: 20px;
    text-align: center;
    text-transform: uppercase;
    width: 40px;
    z-index: 3;
    border-radius: 4px;
}

.backtotop svg {
    width: 28px;
    height: 22px;
    margin-bottom: -8px;
}

.backtotop svg path {
    stroke: #fff;
}

#button-contact-vr {
    bottom: 55px;
    margin: -10px;
    transform: scale(0.8);
    margin-bottom: 0px !important;
    position: fixed;
    z-index: 3;
    right: 10px;
}

#gom-all-in-one #viber-vr {
    transition: 1.3s all;
    -moz-transition: 1.3s all;
    -webkit-transition: 1.3s all;
}

#button-contact-vr .button-contact .phone-vr {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 80px;
    height: 80px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility 0.5s;
    left: 0;
    bottom: 0;
    display: block;
}

.phone-vr-circle-fill {
    width: 70px;
    height: 70px;
    top: 6px;
    left: 6px;
    position: absolute;
    box-shadow: 0 0 0 0 #c31d1d;
    background-color: rgba(230, 8, 8, 0.7);
    border-radius: 50%;
    border: 2px solid transparent;
    -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    transition: all 0.5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animuiion: zoom 1.3s infinite;
    animation: zoom 1.3s infinite;
}

#viber-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #2196f3;
    background-color: rgba(33, 150, 243, 0.7);
}

.phone-vr-img-circle {
    background-color: #e60808;
    width: 60px;
    height: 60px;
    line-height: 40px;
    top: 12px;
    left: 12px;
    position: absolute;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phone-vr-circle-fill 1s infinite ease-in-out;
}

#viber-vr .phone-vr-img-circle {
    background-color: #2196f3;
}

.phone-vr-img-circle a {
    display: block;
    line-height: 37px;
}

.phone-vr-img-circle svg {
    fill: #ffffff;
    width: 38px;
    height: 44px;
    margin-top: 8px;
}

.phone-vr-img-circle svg path {
    stroke: #fff;
}

@-webkit-keyframes phone-vr-circle-fill {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
}

@keyframes zoom {
    0% {
        transform: scale(0.9);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent;
    }

    100% {
        transform: scale(0.9);
        box-shadow: 0 0 0 0 transparent;
    }
}


.phone-vr-img-circle img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    width: 40px;
    height: 40px;
}

@media (max-width: 992px) {


    .backtotop {
        bottom: 55px;
        right: 10px;
    }

    #button-contact-vr {
        display: none;
    }

}

/* footer */

.section-partners {
    background: url(../images/bg-doi-tac.jpg) no-repeat center center/cover;
    padding: 30px 0;
}

.section-partners__title {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 15px;
    gap: 10px;
}

.section-partners__title .icon {
    width: 145px;
    height: 15px;
    display: inline-block;
}

.section-partners__title .icon img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.partners-slider {
    position: relative;
    margin-bottom: 0;
}

.partners-slider .slick-list {
    margin: 0 -10px;
}

.partners-slider .js-slide__item {
    text-align: center;
    margin: 0 10px;
    height: unset;
}


.partners-slider__link {
    display: block;
    width: 100%;
    border: 1px solid #cccaca;
    overflow: hidden;
    border-radius: 5px;
    background: #eeeeee91;
    padding: 22px;
    height: 105px;
}

.partners-slider__link img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: all 0.3s ease;
}

.partners-slider .js-slide__item .partners-slider__link:hover img {
    transform: scale(1.1);
}

/* footer-main */
.footer-main {
    position: relative;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;

    &::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: white;
        z-index: -1;
        opacity: 0.9;
    }
}

.footer-heading {
    padding: 30px 0;
    border-bottom: 1px solid #f3f3f3;
    margin-bottom: 30px;

    >.row {
        gap: 20px 0;
    }
}

.footer-logo img {
    max-width: 350px;
    width: 100%;
}

.footer-heading__phone {
    gap: 10px;

    img {
        width: 50px;
        height: 33px;
        display: block;
    }

    .info {
        p {
            >strong {
                font-size: 13px;
                font-weight: 500;
            }
        }

        strong {
            display: block;
        }

        br {
            display: none;
        }

        span {
            strong {}
        }
    }
}

.footer-register {
    h3 {
        font-size: 17px;
        margin-bottom: 13px;
    }
}

.footer-register__form {

    .icon {
        position: absolute;
        top: 50%;
        left: 26px;
        transform: translate(-50%, -50%);

        img {
            width: 24px;
            height: 16px;
            object-fit: contain;
            display: block;
        }
    }

    .input {
        width: 100%;
        height: 40px;
        background: #f0f0f0;
        border: 0;
        padding: 5px 53px 5px;
        border-radius: 6px;
    }

    .btn {
        position: absolute;
        top: 0;
        right: 0;
        width: 50px;
        height: 40px;
        border: 0;
        background: transparent;

        img {
            width: 21px;
            height: 20px;
        }
    }
}

.footer-content {
    ul {
        li {
            list-style: disc;
            margin-left: 20px;
            font-size: 16px;
            padding-bottom: 8px;
        }
    }
}

.footer-bottom {
    ul {
        display: flex;
        gap: 10px;
        flex-wrap: wrap;
        justify-content: center;
        
        

        li {
            background: #eaeaea;
            padding: 5px 15px;
            border-radius: 6px;
            font-size: 14px;
            font-weight: 500;
            flex: 1;
            text-align: center;
            
            
            
            
            
            

            @media (max-width: 640px) {
                min-width: 45%;
            }

            a {
                color: inherit;
            }
        }
    }
}

.footer-middle {
    margin-bottom: 30px;
    font-size: 15px;
}

.footer-bottom {
    margin-bottom: 10px;
}

.copyright {
    font-size: 13px;
    font-weight: 300;
    padding: 10px 0;
}

.copyright-txt {
    display: flex;
    gap: 5px 30px;
    flex-wrap: wrap;

    li {
        list-style: disc;
        margin-left: 14px;
        font-weight: 500;
        font-size: 14px;
    }
}

.copyright-social {
    ul {
        display: flex;
        gap: 10px;

        a {
            width: 22px;
            height: 22px;
            background: linear-gradient(0, #ececec, #fff);
            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;

            img {
                display: block;
                max-width: 12px;
                object-fit: contain;
            }
        }
    }
}
.footer-address ul li {
    list-style: disc;
    margin-left: 15px;
    padding-bottom: 5px;
}
.footer-bottom ul li {
    width: 100%;
    min-width: max-content;
    max-width: fit-content;
}

@media (max-width: 575px) {
    .footer-address ul li span {
        display: block;
    }
}

#button-contact-vr {
    bottom: 55px;
    margin: -10px;
    transform: scale(0.8);
    margin-bottom: 0px !important;
    position: fixed;
    z-index: 3;
    right: 10px;
}

#gom-all-in-one #viber-vr {
    transition: 1.3s all;
    -moz-transition: 1.3s all;
    -webkit-transition: 1.3s all;
}

#button-contact-vr .button-contact .phone-vr {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 80px;
    height: 80px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility 0.5s;
    left: 0;
    bottom: 0;
    display: block;
}
#button-contact-vr .button-contact {
    &:nth-child(2) {
        .phone-vr-img-circle {
            background: #2b75e9;
        }
        .phone-vr-circle-fill {
            background: #2196f3;
            box-shadow: 0 0 0 0 #2196f3;
        }
    }
    &:nth-child(3) {
        .phone-vr-img-circle {
            background: #2866ff;
        }
        .phone-vr-circle-fill {
            background: #2865ffe4;
            box-shadow: 0 0 0 0 #2865ffe4;
        }
    }
}
.phone-vr-circle-fill {
    width: 70px;
    height: 70px;
    top: 7px;
    left: 7px;
    position: absolute;
    box-shadow: 0 0 0 0 #c31d1d;
    background-color: rgba(230, 8, 8, 0.7);
    border-radius: 50%;
    border: 2px solid transparent;
    -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    transition: all 0.5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animuiion: zoom 1.3s infinite;
    animation: zoom 1.3s infinite;
}

#viber-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #2196f3;
    background-color: rgba(33, 150, 243, 0.7);
}

.phone-vr-img-circle {
    background-color: #e60808;
    width: 60px;
    height: 60px;
    line-height: 40px;
    top: 12px;
    left: 12px;
    position: absolute;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phone-vr-circle-fill 1s infinite ease-in-out;
}

#viber-vr .phone-vr-img-circle {
    background-color: #2196f3;
}

.phone-vr-img-circle a {
    display: block;
    line-height: 37px;
}

.phone-vr-img-circle svg {
    fill: #ffffff;
    width: 38px;
    height: 44px;
    margin-top: 8px;
}

.phone-vr-img-circle svg path {
    stroke: #fff;
}

@-webkit-keyframes phone-vr-circle-fill {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
}

@keyframes zoom {
    0% {
        transform: scale(0.9);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent;
    }

    100% {
        transform: scale(0.9);
        box-shadow: 0 0 0 0 transparent;
    }
}

.phone-vr-img-circle img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    width: 40px;
    height: 40px;
}
    